/* When info bar is showing, push header down */
body.has-top-alert #main-header {
    top: 60px;  /* adjust to your alert bar's height */
}

body.has-top-alert #page-container {
    padding-top: 60px;
}

/* Top Info Bar Custom CSS */
.t-alert-covid{
    top: 0px !important;
    position: fixed !important;
}